## python-flask-seeder 0.1~a2

=== debian/changelog ===
python-flask-seeder (0.1~a2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2019 14:29:01 +0100

python-flask-seeder (0.1~a2-1) unstable; urgency=medium

  * Initial release. (Closes: #942448)

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Oct 2019 17:18:08 +0200
