=== debian/control ===
Source: python-flask-seeder
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-coverage,
 python3-flask,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-flask-seeder
Vcs-Git: https://salsa.debian.org/python-team/modules/python-flask-seeder.git
Homepage: https://pypi.org/project/Flask-Seeder/

Package: python3-flask-seeder
Architecture: all
Depends:
 python3-flask,
 ${misc:Depends},
 ${python3:Depends},
Description: Flask extension to seed database through scripts
 Flask-Seeder is a Flask extension to help with seeding database with initial
 data, for example when deploying an application for the first time.
 .
 This extensions primary focus is to help populating data once, for example in
 a demo application where the database might get wiped over and over but you
 still want users to have some basic data to play around with.
