## python-flask-seeder 1.2.0

=== debian/changelog ===
python-flask-seeder (1.2.0-6) unstable; urgency=medium

  * Enable autopkgtest to allow automatic migration to Trixie

 -- Alexandre Detiste <tchet@debian.org>  Thu, 22 May 2025 23:30:55 +0200

python-flask-seeder (1.2.0-5) unstable; urgency=medium

  * Team upload.
  * Add missing runtime dependency on python3-pkg-resources (Closes: #1082372)

  [ Phil Wyett ]
  * Build soucre after successful build. (Closes: #1049320)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 20 May 2025 15:48:02 +0200

python-flask-seeder (1.2.0-4) unstable; urgency=medium

  * Team upload.
  * Fix tests following the removal of "setup.py test" (closes: #1080280).

 -- Colin Watson <cjwatson@debian.org>  Tue, 10 Sep 2024 00:34:40 +0100

python-flask-seeder (1.2.0-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.2, no changes needed

  [ heitormsb ]
  * Fix lintian File name and Lintian warnings

 -- hannanhunny01 <hannanhoney5000@gmail.com>  Tue, 03 Oct 2023 17:41:44 -0300

python-flask-seeder (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * d/control: Bump Standards-Version to 4.6.0.
  * d/control: Use the github project as the homepage.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 10 Mar 2022 18:22:55 -0500

python-flask-seeder (1.2.0-1) experimental; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
    + Replace python_distutils buildsystem with pybuild.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Francisco Emanoel Ferreira da Penha ]
  * New upstream version 1.2.0.
  * d/control: Bump debhelper-compat to 13.
  * d/control: Bump Standards-Version to 4.5.1.
  * d/watch: Upgrade version to 4.
  * d/upstream/metadata: Add upstream metadata.
  * d/control: Add Rules-Requires-Root: no.
  * d/lintian-overrides:
    Override package-contains-documentation-outside-usr-share-doc.

 -- Francisco Emanoel Ferreira da Penha <francisco170142329@gmail.com>  Thu, 22 Apr 2021 20:42:48 -0300
