=== debian/control ===
Source: python-flask-seeder
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-coverage,
 python3-flask,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-flask-seeder
Vcs-Git: https://salsa.debian.org/python-team/packages/python-flask-seeder.git
Homepage: https://github.com/diddi-/flask-seeder
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-flask-seeder
Architecture: all
Depends:
 python3-flask,
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends},
Description: Flask extension to seed database through scripts
 Flask-Seeder is a Flask extension to help with seeding database with initial
 data, for example when deploying an application for the first time.
 .
 This extensions primary focus is to help populating data once, for example in
 a demo application where the database might get wiped over and over but you
 still want users to have some basic data to play around with.
